Subject: Re: Panda and Delta Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 05:22:00 -0800 (PST)

Carolyn,

I believe the commercial operations terminology is appropriate, not 
takeover.  Please verify with the LV CoGen documents which I forwarded just a 
few moments ago. The changes I made to the definitions in the prototype 
letter were a result of the fact that the Blue Dog contract with GE uses 
slightly different terminology than the LM 6000 contracts.  We need to revert 
to the appropriate underlying contract.

Thanks,

Kay